package com.ibtp.kontor.tradingcards.dal;

import com.ibtp.kontor.dal.BaseImpl;
import com.ibtp.kontor.tradingcards.entity.SportCardEntity;

import java.util.Collection;
import java.util.List;

/**
 * Created by tpeetz on 27.01.2015.
 */
public class SportCardImpl extends BaseImpl implements SportCardDao {

    @Override
    public SportCardEntity getById(Long id) {
        return null;
    }

    @Override
    public Collection<SportCardEntity> findByIds(List<Long> ids) {
        return null;
    }

    @Override
    public Collection<SportCardEntity> findByName(String name) {
        return null;
    }

    @Override
    public SportCardEntity store(SportCardEntity entity) {
        return null;
    }

    @Override
    public void delete(SportCardEntity entity) {

    }
}
